WordPress.org

Support

Support » Plugins and Hacks » OnlyWire for WordPress [OFFICIAL] » [Plugin: OnlyWire for WordPress [OFFICIAL]] Receive numerous errors after installing latest update

[Plugin: OnlyWire for WordPress [OFFICIAL]] Receive numerous errors after installing latest update

  • Warning: include(jsonwrapper/jsonwrapper.php) [function.include]: failed to open stream: No such file or directory in /websites/123reg/LinuxPackage22/ti/mb/er/timberfreak.co.uk/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14
    
    Warning: include(jsonwrapper/jsonwrapper.php) [function.include]: failed to open stream: No such file or directory in /websites/123reg/LinuxPackage22/ti/mb/er/timberfreak.co.uk/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14
    
    Warning: include() [function.include]: Failed opening 'jsonwrapper/jsonwrapper.php' for inclusion (include_path='.:/usr/share/pear:/usr/share/php') in /websites/123reg/LinuxPackage22/ti/mb/er/timberfreak.co.uk/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14

    http://wordpress.org/extend/plugins/onlywire-bookmark-share-button/

Viewing 14 replies - 1 through 14 (of 14 total)
  • Also getting this and had to uninstall. Can I get the previous version?

    Same problem here.. latest update of OnlyWire.

    Same problem here…

    Same problem here, can somebody provide an older version.

    Moderator cubecolour

    @numeeja

    you can download previous versions of plugins via the developers tab on the plugin page: http://wordpress.org/extend/plugins/onlywire-bookmark-share-button/developers/

    even when i download the previous version it still gives me that error. what is it about and how do i get rid of it ? how is it effecting me and my site ?

    im getting those json errors too

    Same issue – now we are locked out of our admin panel – thanks Onlywire…..

    I am afraid we are going to have to go to a backup version of our site that I just looked – 35 days ago – which totally SUCKS because we put new content on our site every single day.

    I updated the Onlywire plugin at 10 am est and got the same errors as the others. Any solution yet?

    Warning: include(jsonwrapper/jsonwrapper.php) [function.include]: failed to open stream: No such file or directory in /home/mybizols/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14

    Warning: include(jsonwrapper/jsonwrapper.php) [function.include]: failed to open stream: No such file or directory in /home/mybizols/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14

    Warning: include() [function.include]: Failed opening ‘jsonwrapper/jsonwrapper.php’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mybizols/public_html/wp-content/plugins/onlywire-bookmark-share-button/owbutton_wordpress.php on line 14

    To all with this onlywire update problem: Deactivate the plugin immediately until the problem is resolved. This will keep your site up and running. If you do not deactivate the plugin after the failed update–your site will fail to open.

    UPDATE: I deleted the update and installed the prior version 1.6.6 and it worked without any errors. The update failed again when I deleted it and re-installed the new version 1.6.8. I sent a support ticket to Onlywire explaining the problem.

    Plugin Author craiglurey

    @craiglurey

    Hey Guys,

    We are extremely sorry for the inconvenience.

    Steps to correct OnlyWire Plugin Errors.
    Go to Your WordPress admin panel i.e http://yoursite.com/wp-admin/ .(Please ignore errors)
    Click on Plugins on the left hand side menu
    Click on Deactivate under OnlyWire WordPress Plugin
    Then, Click on ‘Delete’ under OnlyWire WordPress Plugin
    This will completely delete OnlyWire installation from your wordpress.

    Now, go to http://wordpress.org/extend/plugins/onlywire-bookmark-share-button/ to install corrected copy of onlywire plugin. OR

    go to http://yoursite.com/wp-admin/plugin-install.php?tab=search&s=onlywire&plugin-search-input=Search+Plugins and click on ‘Install Now’ under OnlyWire for WordPress [OFFICIAL] to install it automatically.

    Thanks,
    OnlyWIre

    Got an email from onywire (after submitting a ticket) that has the same content like the message above this. Followed the instructions. The fixed version works. No errors.

    So, uninstall current error-generating version and install what’s under “OnlyWire for WordPress [OFFICIAL] 1.6.8”

    How do I log into my admin panel if it’s locked because it won’t let me log in with this error message? Thanks.

Viewing 14 replies - 1 through 14 (of 14 total)
  • The topic ‘[Plugin: OnlyWire for WordPress [OFFICIAL]] Receive numerous errors after installing latest update’ is closed to new replies.
Skip to toolbar